<?
namespace admin\view;

class Settings
{
  public static function view( $settings )
  {
    $tpl = new \Tpl;
    $tpl -> settings = $settings;
    return $tpl -> render( 'settings/settings' );
  }
}
?>